// Grid system

.cont{width:90%;margin-left:auto;margin-right:auto;}

//Position relative causes overlapping 
.row{/*position:relative;*/width:100%;}
.row-half{/*position:relative;*/width:50%; float:left; min-height: auto;}

.c1,.c2,.c3,.c4,.c5,.c6,.c7,.c8,.c9,.c10,.c11,.c12{width:96%; float:left;margin:0.5rem 2%;min-height:0.125rem;}
.c1-ne,.c2-ne,.c3-ne,.c4-ne,.c5-ne,.c6-ne,.c7-ne,.c8-ne,.c9-ne,.c10-ne,.c11-ne,.c12-ne, .c1-nem,.c2-nem,.c3-nem,.c4-nem,.c5-nem,.c6-nem,.c7-nem,.c8-nem,.c9-nem,.c10-nem,.c11-nem,.c12-nem{float:left;margin:0;min-height:0.125rem;}
.c1-ne,.c2-ne,.c3-ne,.c4-ne,.c5-ne,.c6-ne,.c7-ne,.c8-ne,.c9-ne,.c10-ne,.c11-ne,.c12-ne{margin:0.5rem 2%;}
.c1-ne{width:4.33%;}
.c2-ne{width:12.66%;}
.c3-ne{width:21%;}
.c4-ne{width:29.33%;}
.c5-ne{width:37.66%;}
.c6-ne{width:46%;}
.c7-ne{width:54.33%;}
.c8-ne{width:62.66%;}
.c9-ne{width:71%;}
.c10-ne{width:79.33%;}
.c11-ne{width:87.66%;}
.c12-ne{width:96%;}

// No Margin non expanding
.c1-nem{width:8.33%;}
.c2-nem{width:16.66%;}
.c3-nem{width:25%;}
.c4-nem{width:33.33%;}
.c5-nem{width:41.66%;}
.c6-nem{width:50%;}
.c7-nem{width:58.33%;}
.c8-nem{width:66.66%;}
.c9-nem{width:75%;}
.c10-nem{width:83.33%;}
.c11-nem{width:91.66%;}
.c12-nem{width:100%;}
.row::after{content:"";display:table;clear:both;}
.row-half::after{content:"";display:inline;clear:both}
.hidden-ne{display:none;}
@media only screen and (min-width:33.75em){

	/* 540px */
	.cont{width:80%;}
}
@media only screen and (min-width:45em){

	/* 720px */
	.c1{width:4.33%;}
	.c2{width:12.66%;}
	.c3{width:21%;}
	.cfooter {width: 29%;}
	.c4{width:29.33%;}
	.c5{width:37.66%;}
	.c6{width:46%;}
	.c7{width:54.33%;}
	.c8{width:62.66%;}
	.c9{width:71%;}
	.c10{width:79.33%;}
	.c11{width:87.66%;}
	.c12{width:96%;}
	.hidden-ne{display:block;}
}
@media only screen and (min-width:60em){
	/* 960px */
	.cont{width:75%;max-width:60rem;}
}
@media only screen and (min-width:90em){
	.cont{max-width:80rem;}
}